@charset "utf-8";

#faq {
	max-width: 900px;
    width:100%;
	margin: 0 auto 0 auto;
}

@media screen and (max-width: 750px) {
	#faq {
		width: 100%;
	}
}

.container-fluid h3 {
    font-size: 22px !important;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 50px;
    margin-bottom: 25px !important;
    color: #1a76ac;
	font-weight: normal;
    text-align: left;
}

@media screen and (max-width: 750px) {
	.container-fluid h3 {
		font-size: 30px !important;
		margin: 0 auto;
		width:90%;
		display: block;

	}
}

.container-fluid {
    margin: 10px 0px;
    /*margin: 50px 0px;*/
}

.container-fluid p {
    margin: 2em;
    color: #666;
}
.container-fluid .tos-box p {
    margin-bottom: 10px !important;
    line-height: 1.8em !important;
    font-size: 24px !important;
}

#contents {
	width: 100%;
	text-align: center;
}

.shoplist{
	margin: 15px 0 50px 0;
}



.bnm-clm {
	text-align: left;
	width: 90%;
	margin: 0 auto 0px auto;
	color: #000;
	padding-bottom: 30px;
}
@media screen and (max-width: 750px) {
	.bnm-clm {
		width: 100%;
	}
}
	.bnm-clm:last-child {
		margin-bottom: 0px
	}
	.bnm-clm a, .bnm-clm a:visited {
		/*padding: 3% 5% 3% 5%;
		border: 2px solid #77c64e;
		background-color: #fff;*/
		/*margin: 0 auto 20px auto;*/
		/*width: 80%;
		margin: 0 auto 50px auto;
		color: #666;
		text-decoration: none;
		display: block;*/
		text-decoration: none;
		color: #1A76AC;
	}
	.bnm-clm a:hover, .bnm-clm a:active {
		text-decoration: underline;
		color: #1A76AC;
	}
	.bnm-clm p:first-child {
		font-size: 16px;
		margin-bottom: 5px;
		text-indent: -2em;
		padding-left: 1.9em;
		text-align: justify;
		text-justify: inter-ideograph;
		padding-right: 1em;
	}

@media screen and (max-width: 750px) {
	.bnm-clm p:first-child {
		text-indent: -1em;
		font-size: 28px;
		display: block;
		width:100%;
	}
}
	.bnm-clm span {
		font-size: 14px;
	}
@media screen and (max-width: 750px) {
	.bnm-clm span {
		font-size: 20px;
	}
}
	.bnm-clm p span {
		font-size: 18px;
	}

.contact_a, .contact_a:visited{
    color:#1075ae;
    text-decoration: none;
}
.contact_a:hover, .contact_a:active{
    color:#1075ae;
    text-decoration:underline;
}
.f_form{
    text-align: center;
    margin-bottom:60px;
}
@media screen and (max-width: 750px) {
    .f_form{
        font-size: 28px;
    }
}

/* .crbAreaOut */
.crbAreaOut {
	/*width:700px;*/
	width:100%;
	clear:both;
}
.crbAreaOut .trigger {
	margin: 0 auto;
	clear:both;
	cursor:pointer;
	display:block;
	/*text-indent:-9999px;*/
	color: #fff;
	text-align: left;
	/*margin-bottom:25px;*/
	font-size: 36px;
}
.crbAreaOut .trigger.traffic01 {
	/* background:url("../img/arrow_next.jpg") no-repeat right 10px center; */
	display: block;
	padding: 15px 80px;
	/*padding: 25px 40px;*/
	background-color: #1a76ac;
	border-radius: 6px;
	text-indent: -2em;
	font-size: 18px;
	font-weight: normal;
	margin-bottom:25px;
}
@media screen and (max-width: 750px) {
	.crbAreaOut {
		width: 90%;
		margin:auto;
	}
	.crbAreaOut .trigger.traffic01 {
		font-size: 32px;
		padding: 15px 20px 15px 70px;
		text-indent: -1.5em;
	}
}

.crbAreaOut .trigger.traffic01.open {
	/* background:url("../img/arrow_prev.jpg") no-repeat right 20px center; */
	display: block;
	padding: 15px 80px;
	/*padding: 25px 40px;*/
	background-color: #1a76ac;
	border-radius: 6px;
	text-indent: -2em;
	font-size: 18px;
}
@media screen and (max-width: 750px) {
	.crbAreaOut .trigger.traffic01.open {
		font-size: 32px;
		padding: 15px 20px 15px 70px;
		text-indent: -1.5em;
	}
}

.crbAreaOut .toggle_container {
	/*width:700px;*/
	display:none;
	clear:both;
}

/*---20240801追加---*/

.bnm-clm h3{
	color:#1a76ac;
	margin:25px auto 5px;
	font-size: 18px;
	font-weight: normal;
}
@media screen and (max-width: 750px) {
	.bnm-clm h3{
		font-size: 32px;
		display: block;
		width:90%;
		margin:40px auto 10px;
	}
	.bnm-clm p {
		font-size: 26px;
		display: block;
		width:90%;
		margin:auto;
	}
}
.crbAreaOut .trigger.traffic02 {
	/* background:url("../img/arrow_next.jpg") no-repeat right 10px center; */
	display: block;
	padding: 10px 60px;
	/*padding: 25px 40px;*/
	background-color: #5BA4D0;
	text-indent: -2em;
	font-size: 18px;
	font-weight: normal;
	margin-top:10px;
}
@media screen and (max-width: 750px) {
	.crbAreaOut .trigger.traffic02 {
		font-size: 32px;
		padding: 15px 20px 15px 70px;
		text-indent: -1.5em;
	}
}
.crbAreaOut .trigger.traffic02.open {
	/* background:url("../img/arrow_prev.jpg") no-repeat right 20px center; */
	display: block;
	padding: 10px 60px;
	/*padding: 25px 40px;*/
	background-color: #5BA4D0;
	text-indent: -2em;
	font-size: 18px;
	font-weight: normal;
	margin-top:10px;
}
@media screen and (max-width: 750px) {
	.crbAreaOut .trigger.traffic02.open {
		font-size: 32px;
		padding: 15px 20px 15px 70px;
		text-indent: -1.5em;
	}
}
.crbAreaOut .toggle_container02 {
	/*width:700px;*/
	display:none;
	clear:both;
}

.crbAreaOut .toggle_container02{
	background-color: #E8F4FE;
}
.crbAreaOut .toggle_container02 .bnm-clm{
	padding-top:30px;
}
.crbAreaOut .toggle_container02 .bnm-clm p{
	padding:0;
	text-indent: 0;
	margin-bottom:20px;
}
.faq_flex_01{
	display: flex;
	justify-content:start;
	flex-wrap: wrap;
}
.faq_flex_01 li{
	width:30%;
	margin-right:4.8%;
}
.faq_flex_01 li:nth-of-type(3n){
	margin-right:0;
}
.faq_flex_01 li:nth-of-type(n+4):nth-of-type(-n+6){
	margin-top:4.8%;
}
.faq_flex_01 span{
	color:#1a76ac;
	font-size:20px;
}
.faq_flex_01 a, .faq_flex_01 a:visited{
	color:#1a76ac;
	text-decoration: none;
}
.faq_flex_01 a:hover, .faq_flex_01 a:active{
	text-decoration: underline;
}
.f_f_01_height{
	height:6em;
}
.f_f_01_height2{
	height:4em;
}
.f_f_01_height3{
	height:7em;
}
.bnm-clm h4{
	color:#1a76ac;
	margin:0 auto 10px;
	font-size: 18px;
	font-weight: bold;
}
.bnm-clm h4:nth-of-type(n+2){
	margin-top:60px;
}
.bnm-clm h5{
	margin:40px auto 10px;
	font-size: 16px;
	font-weight: bold;
}
.bnm-clm em{
	margin:0 auto;
	font-size: 16px;
	display: inline;
}
.bnm-clm .faq_flex_01 em{
	font-weight: bold;
}
.bnm-clm a.faq_btn,.bnm-clm a.faq_btn:visited{
	background-color: #1A76AC;
	padding:0.5em 1em;
	color:#fff;
	text-decoration: none;
	margin:20px 0 40px;
	display: inline-block;
	transition: all 0.3s ease-out;
	opacity: 1;
	font-size:16px;
}
.bnm-clm a.faq_btn:hover{
	text-decoration: none;
	opacity: .7;
	transition: all 0.3s ease-out;
}
@media screen and (max-width: 750px) {
	.crbAreaOut .toggle_container02 .bnm-clm p{
		font-size: 26px;
	}
	.bnm-clm h4{
		font-size: 32px;
	}
	.bnm-clm h5{
		margin:40px auto 5px;
		font-size: 26px;
	}
	.bnm-clm em{
		font-size: 26px;
	}
	.bnm-clm .bnm-clm{
		width:90%;
	}
	.faq_flex_01{
		display: block;
	}
	.faq_flex_01 li{
		width:100%;
		font-size: 26px;
		margin-right:0;
	}
	.faq_flex_01 span {
		font-size: 28px;
	}
	.f_f_01_height, .f_f_01_height2, .f_f_01_height3{
		height:auto;
		margin:0 auto 20px;
	}
	.faq_flex_01 li:nth-of-type(n+2){
		margin:60px auto 20px;
	}
	.faq_flex_01 li:nth-of-type(n+4):nth-of-type(-n+6) {
		margin-top: 60px;
	}
	.bnm-clm a.faq_btn, .bnm-clm a.faq_btn:visited{
		font-size: 26px;
		margin:auto;
		display: inline-block;
		text-align: center;
	}
}